gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Do not use.
- Field
  2.12.0.0
  System.UInt32 Do not use.
- Field
  2.12.0.0
  System.UInt32 Do not use.
- Method
  2.12.0.0
  Gtk.TargetPair `` a , pointer to the underlying C structure. Constructor for internal use only. a
- Property
  2.12.0.0
  System.Obsolete("Replaced by Target property.")
  Gdk.Atom Do not use. a
- Property
  2.12.0.0
  Gdk.Atom To be added. To be added. To be added.
- Field
  2.12.0.0
  Gtk.TargetPair An empty target.